<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "pattern")
    $pattern = $paramValue;
}

$dal = new DAL();
$sql = "SELECT id, name AS hint " .
       "FROM organization " .
       "WHERE name LIKE '%$pattern%' " ;
$result = $dal->query($sql);

echo json_encode ($result);


